.mainCover{
	background: url('/static/img/404.svg');
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
	height: 50vh;
	background-size: auto 100%;
}
.tips{
	width: 100%;
	text-align: center;
	color: #555;
}
.infoArea{
	text-align: center;
}
.infoAutoJump{
	color: #999;
	font-size: 12px;
	padding-top: 20px;
	padding-bottom: 10px;
}
.infoBtn{
	color: #777;
}
.infoBtn:hover{
	color: #fff;
	background: var(--primary);
	border-color: var(--primary);
}
.infoAutoJump>i{
	margin-right: 5px;
	color: var(--primary);
	font-style: normal;
	font-size: 16px;
	font-weight: bold;
}

.infoBtn>i{
	margin-right: 5px;
}
.errorTips{
	padding: 0 20vw;
	text-align: center;
	border-top: 1px solid #eee;
	margin-top: 20px;
}